:root {
    --color-accent-bg-normal: #00bd71;
    --color-accent-bg-light: #0ada87;
    --color-accent-bg-dark: #008550;
    --color-accent-fg-normal: #ffffff;
    --color-accent-fg-light: #eeeeee;
    --color-accent-fg-dark: #dddddd;
    --color-pb-bgn-1: #ffe141;
    --color-pb-bgn-2: #ffe927;
    --color-pb-bgn-3: #f2b61b;
    --color-pb-bgh-1: #ffe454;
    --color-pb-bgh-2: #fff597;
    --color-pb-bgh-3: #ffd25e;
    --color-pb-sdn-1: rgba(255,220,129,.6);
    --color-pb-sdn-2: rgba(242,156,27,.8);
    --color-pb-sdn-3: hsla(0,0%,100%,.45);
    --color-pb-sdn-4: rgba(255,92,0,.25);
    --color-pb-sdh-1: rgba(255,220,129,.6);
    --color-pb-sdh-2: rgba(242,156,27,.8);
    --color-pb-sdh-3: hsla(0,0%,100%,.45);
    --color-pb-sdh-4: rgba(255,92,0,.1);
    --color-main-b-0: #1f2241;
    --color-main-b-1: #13182c;
    --color-main-b-2: #102449;
    --color-main-b-3: #13152e;
    --color-main-b-4: #14152a;
    --color-main-b-5: #373768;
    --color-main-b-6: #101028;
    --color-main-b-7: #353860;
    --color-main-b-8: #2a2d4d;
    --color-red: #bd0000;
    --color-green: #00bd71;
    --color-green-dark: #049359;
    --color-green-light: #10de8b;
    --color-main-f-0: #ffffff;
    --color-main-f-1: #eeeeee;
    --color-main-f-2: #dddddd;
    --color-main-f-3: #9aa5b4;
    --color-main-f-4: #bbbbbb;
    --color-yellow: #ffd22f;
    --header-offset: 60px;
    --header-height: 60px;
    --left-bar-width: 60px;
    --right-bar-width: 320px;
    --color-black: #000;
    --color-gray-1: #111;
    --color-gray-2: #222;
    --color-gray-3: #333;
    --color-bottom-bar-bg: rgba(25,25,25,.5);
    --color-top-bar-bg: #454a78;
    --color-site-chat-btn-bg: #ed6d0d;
    --primary-btn-bgn: #1475e1;
    --primary-btn-sdn: #136cd0;
    --primary-btn-bgh: #185ea9;
    --primary-btn-sdh: nano;
    --secondary-btn-bgn: #395565;
    --secondary-btn-bgh: #324e5e;
    --secondary-btn-sdn: none;
}
#headerLogo img {
    height: 30px;
}
@media (max-width: 576px) {
    #headerLogo img {
        height: 23px;
    }
}
@media (max-width: 420px) {
    #headerLogo img {
        height: 22px;
    }
}
@media (max-width: 375px) {
    #headerLogo img {
        height: 21px;
    }
}
@media (max-width: 320px) {
    #headerLogo img {
        height: 20px;
    }
}
.payment.pokerklas_havale_draw,
.payment.pokerklas_havale{
    width: 111px;
    background-position: -20187px 0;
}